Subject: Re: Making wget
From: Chris Faylor <[email-masked]>
To: David Robinow <[email-masked]>
Cc: [email-masked]
Date: Wed, 26 Jan 2000 13:22:17 -0500

On Wed, Jan 26, 2000 at 08:47:08AM -0800, David Robinow wrote:
>--- Chris Faylor <[email-masked]> wrote:
>> On Wed, Jan 26, 2000 at 09:38:59AM -0000, Norling, Gunnar wrote:
>>>Some days ago there where a discussion involving the wget program.  ...
>
>>Why not just download one of the prebuilt versions???
>
>I find this strange, especially considering the source.  Isn't Cygwin
>supposed to be a development environment?

Sure.  Are you a developer?  If so, then these problems are not
insurmountable and probably only require some investigation of the
source.  Feel free to offer him some advice.

I didn't want to take time to figure out what was going on and suggested
a much faster way of getting wget on his system than doing a

1. configure
2. make
3. What???  HELP!!!!
4. Wait for someone on the mailing list to look at the source and figure
   out what was going wrong.

cgf

> As I reported Monday
>./configure; make
>worked for me. (make install did not but I don't expect that)
>
>I'm running gcc-2.95 with the 1/15/99 snapshot on NT 4.0

--
Want to unsubscribe from this list?
Send a message to [email-masked]